» Ubuntu » Paketit

Error

two or more packages specified (libxml-simple-perl oneiric)